#product		 	{font-size: 11px; font-weight: normal; padding-left: 2px; line-height: 17px; background: url(/images/product_bg.gif) 0px 16px repeat-y;}
body				{font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; margin: 5px; padding: 0px;}


/*----- Home Page -----*/

table.box_borders		{margin-top: 5px; margin-bottom: 5px; margin-left: 0px; margin-right: 5px; border-style: solid; border-width:1px; border-right-color:#D6D6CE; border-bottom-color:#D6D6CE; border-top-color:#848484; border-left-color:#848484;}

ul.grey_bullet			{list-style-position: outside;  margin-top: 2px; margin-bottom: 2px; list-style-image:url(/images/main/grey_bullet.gif);}
li.grey_bullet			{margin-left: -23px;line-height: 12px;}

ul.arrow_bullet			{list-style-position: outside; font-size:11px; margin-top: 6px; margin-bottom: 6px; list-style-image:url(/images/main/arrow_bullet.gif);}
li.arrow_bullet			{margin-left: -23px; margin-top: 5px; margin-bottom: 5px; font-size: 12px; color: #000066;}

table.ksheader			{padding-left: 2px; padding-bottom: 4px; padding-top: 0px; width: 290px; font-weight: bold; font-size: 14px; background: url(/images/main/double_blue.gif) 0px 0px repeat;}
table.ksheadertable		{padding-bottom: 4px; padding-top: 4px; width: 290px; line-height:13px;}

/*----- Tabs -----*/
#topnav				{position: relative; background: url(/images/h2_bg.gif) 0px 0px repeat; z-index: 0;}
#tabs				{position: absolute; left:170px; top: 21px;}
#number				{position: absolute; left:650px; top:14px;}
#time				{position: absolute; left:760px; top:14px;}

/*----- Left Column -----*/

#leftnavheader_ks		{position: absolute; top: 143px; left: 5px; z-index: 3;}
#leftnavschedule		{position: absolute; left: 11px; top: 308px; z-index: 6;}
#calculate			{position: absolute; left: 12px; top: 474px; z-index: 7;}
#basket				{position: absolute; left: 11px; top: 527px; width: 131px; z-index: 7;}

/*----- Main Content -----*/

#maincontent			{font-family: Arial, Helvetica, sans-serif; width: 550px; min-height: 600px; margin-bottom: 5px; padding-top: 2px; padding-left: 144px; padding-bottom: 5px; background: url(/images/l_bg.gif) 0px 0px repeat-y; border-bottom: 1px solid #000066;}
#maincontentinc			{font-family: Arial, Helvetica, sans-serif; width: 550px; min-height: 600px; margin-bottom: 5px; padding-top: 0px; padding-left: 149px; padding-bottom: 5px; background: url(/images/l_bg.gif) 0px 0px repeat-y; border-bottom: 1px solid #000066;}
#header				{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 18px; font-weight: bold; color: Black;  padding-top: 5px; padding-left: 0px;}



#maincontent td.shortformatproduct li	{list-style-position: outside; list-style-image:url(/images/main/grey_bullet.gif); margin-top: 10px; margin-left: 20px;line-height: 12px;}


ul.grey_bulletc			{list-style-position: outside; list-style-image:url(/images/main/grey_bullet.gif);}
li.grey_bulletc			{margin-left: 20px;line-height: 12px;}

/*----- Location Bar is in Catushop Styles -----*/
#content			{padding-top: 20px; padding-left: 5px;}

#maintable			{font-size: 12px; font-weight: normal; color: #000000; border: 1px solid #999999; width: 468px;}
#maintable td			{text-align: center; margin: 2px; padding: 3px;}
#maintable td.left 		{text-align: left;}
#maintable td.mainheader	{font-size: 12px; font-weight: bold; color: #000000; background-color: #dddddd; text-align: left;}
#maintable tr.header		{font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #000066;}
#maintable tr.grey		{background-color: #dddddd;}
#maintable td.grey		{background-color: #dddddd;}
#maintable tr.greyleft		{background-color: #dddddd; text-align: left;}
#maintable td.greyleft 		{background-color: #dddddd; text-align: left;}


/*----- Package Includes -----*/

#packageincludes		{position: absolute; top: 200px; left: 160px; background: url(/images/promos/package_includes.gif) 0px 0px no-repeat; width: 256px; padding-top: 29px; border: 1px solid #dddddd;}
#or				{font-size: 10px; font-weight: bold; padding-left: 125px; padding-top: 5px;}
#dn500sys			{background: url(/images/promos/mini_dish.gif) 4px 9px no-repeat; padding-top: 10px; padding-bottom: 5px; padding-left: 68px; padding-right: 2px;}
#dn311rcv			{background: url(/images/promos/mini_rcv.gif) 4px 9px no-repeat; padding-top: 10px; padding-bottom: 5px; padding-left: 68px; padding-right: 2px;}
#dn322rcv			{background: url(/images/promos/mini_dual_single.gif) 4px 9px no-repeat; padding-top: 10px; padding-bottom: 5px; padding-left: 68px; padding-right: 2px;}
#dn510rcv			{background: url(/images/promos/mini_dvr.gif) 4px 9px no-repeat; padding-top: 10px; padding-bottom: 5px; padding-left: 68px; padding-right: 2px;}
#dn522rcv			{background: url(/images/promos/mini_dual_dvr.gif) 4px 9px no-repeat; padding-top: 10px; padding-bottom: 5px; padding-left: 68px; padding-right: 2px;}
#dn811rcv			{background: url(/images/promos/mini_hdtv.gif) 4px 9px no-repeat; padding-top: 10px; padding-bottom: 5px; padding-left: 68px; padding-right: 2px;}
#dn921rcv			{background: url(/images/promos/mini_hdtv_dvr.gif) 4px 9px no-repeat; padding-top: 10px; padding-bottom: 5px; padding-left: 68px; padding-right: 2px;}
#dntop60program			{background: url(/images/promos/min_prog.gif) 4px 9px no-repeat; padding-top: 10px; padding-bottom: 5px; padding-left: 68px; padding-right: 2px;}
#dtvsys				{background: url(/images/promos/mini_guy.gif) 4px 9px no-repeat; padding-top: 10px; padding-bottom: 5px; padding-left: 68px;	padding-right: 2px;}
#dtvd10rcv			{background: url(/images/promos/mini_d10.gif) 4px 9px no-repeat; padding-top: 10px; padding-bottom: 5px; padding-left: 68px; padding-right: 2px;}
#dtvsdhbhrcv			{background: url(/images/promos/mini_hughes.gif) 4px 9px no-repeat; padding-top: 10px; padding-bottom: 5px; padding-left: 68px; padding-right: 2px;}
#dtvsddvr40rcv			{background: url(/images/promos/mini_tivo.gif) 4px 9px no-repeat; padding-top: 10px; padding-bottom: 5px; padding-left: 68px; padding-right: 2px;}
#dtvhr10250rcv			{background: url(/images/promos/mini_tivo.gif) 4px 9px no-repeat; padding-top: 10px; padding-bottom: 5px; padding-left: 68px; padding-right: 2px;}
#dtvhd300rcv			{background: url(/images/promos/mini_sam_hdtv.gif) 4px 9px no-repeat; padding-top: 10px; padding-bottom: 5px; padding-left: 68px; padding-right: 2px;}
#dtvprogram			{background: url(/images/promos/min_prog.gif) 4px 9px no-repeat; padding-top: 10px; padding-bottom: 5px; padding-left: 68px; padding-right: 2px;}
#bestoffer			{background: url(/images/promos/mini_offer.gif) 4px 9px no-repeat; padding-top: 10px; padding-bottom: 5px; padding-left: 68px; padding-right: 2px;}

/*----- Product Detail Content -----*/

#proddetails			{width: 500px; border: 1px solid #dddddd;}
#prodheader1			{font-size: 12px; font-weight: bold; color: #FFFFFF; background: #000066; padding: 5px 5px 5px 5px;}
#prodheader1text		{color: #000000; padding: 5px 5px 5px 5px;}
#prodheader1pic			{padding: 5px 5px 5px 5px;}
#prodheader2			{font-size: 12px; font-weight: bold; color: #FFFFFF; background: #000066; padding: 5px 5px 5px 5px;}
#prodheader2text		{color: #000000; padding: 5px 5px 5px 5px;}

#dishprod			{width: 350px; padding-top: 35px; padding-bottom: 5px; padding-left: 280px; padding-right: 2px;}
#dishprodheader1		{font-size: 13px; font-weight: bold; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 2px;}
#dishproddetails1 		{line-height: 15px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 2px;}
#dishprodheader2		{font-size: 13px; font-weight: bold; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 2px;}
#dishproddetails2		{line-height: 15px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 2px;}
#dishbuywconfid			{padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 2px;}

/*----- content styles -----*/

.navigation			{color: #ffffff;}
.navigation2			{font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none;}
.tinyblue			{font-style: normal; color: #000066;}
.medwhite			{font-size: 12px; color: #FFFFFF;}
.smallblack			{font-size: 10px;}
.navigation:link		{color: #ffffff; text-decoration: none;}
.navigation:hover		{color: #ffffff; text-decoration: underline;}
.navigation:visited		{color: #ffffff; text-decoration: none;}
.lightgrey			{line-height: 12px; color: #666666;}
.red				{color: #FF0000;}
.dishred			{color: #D3232E; font-size: 15px;}
.centered			{position: relative; top: 50%; left: 50%; margin-top: -25%; margin-left: -25%;}


/*----- netscape browser fix -----*/

.netscapeignoresthis		{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; }
.smallnormal			{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; }
.smallnormaltable		{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; color: Black; }
.smallnormaltablealt		{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; color: #000084; }
.mednormal			{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 11px }
.mednormaltable			{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 11px; color: Black; }
.medbold			{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 11px; font-weight: bold }
.medboldalt			{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; font-weight: bold; color: Red; }
.medboldtable			{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 11px; font-weight: bold; color: Black; }
.largebold			{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 18px; font-weight: bold; color: Black;  }
.largeboldalt			{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 12px; font-weight: bold; color: #000084; }
.smallcompact			{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px }
.smallbold			{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; font-weight: bold }
.smallboldtable			{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; font-weight: bold; color: Black; }
.smallboldtablealt		{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; font-weight: bold; color: #000084; }
.smallboldtabletop		{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; font-weight: bold; color: Black; }
.smallboldtemplate		{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; font-weight: bold; color: White; }
.smallboldfooter		{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; color: Gray; }
.searchtexthighlight		{background: #FFEE00; }

/*---------- default site link ---------------------------------------*/

A:link				{text-decoration: underline; color: #000084; }
A:visited			{text-decoration: underline; color: #000084; }
A:hover				{text-decoration: underline; color: #e98d0c; }

/*---------- template header menu ------------------------------------*/

A.templatemenu:link		{text-decoration: none; color: #000084; padding-top: 2px; padding-bottom: 2px; padding-left: 2px; padding-right: 2px; }
A.templatemenu:visited		{text-decoration: none; color: #000084; padding-top: 2px; padding-bottom: 2px; padding-left: 2px; padding-right: 2px; }
A.templatemenu:hover		{text-decoration: none; color: #e98d0c; padding-top: 2px; padding-bottom: 2px; padding-left: 2px; padding-right: 2px; background-color: White; }

/*---------- mini basket link ----------------------------------------*/

A.minibasket:link		{text-decoration: underline; color: #000084; }
A.minibasket:visited		{text-decoration: underline; color: #000084; }
A.minibasket:hover		{text-decoration: underline; color: #e98d0c; }

/*---------- product categories --------------------------------------*/

A.prodtypemenu:link		{text-decoration: none; color: #999999; }
A.prodtypemenu:visited		{text-decoration: none; color: #999999; }
A.prodtypemenu:hover		{text-decoration: none; color: White; background-color: Black }

A.prodtypemenu1:link		{text-decoration: none; color: #999999; }
A.prodtypemenu1:visited		{text-decoration: none; color: #999999; }
A.prodtypemenu1:hover		{text-decoration: none; color: White; background-color: Black }

A.prodtypemenu2:link		{text-decoration: none; color: #999999; }
A.prodtypemenu2:visited		{text-decoration: none; color: #999999; }
A.prodtypemenu2:hover		{text-decoration: none; color: White; background-color: Black }

table.minibasket		{padding-right: 1px; padding-left: 1px; background-color: #eeeeee;}
tr.minibasketline 		{background-color: #dddddd;}
tr.minibasketline2 		{background-color: #eeeeee;}

hr				{height: 1px; color: #DDDDDD; background-color: #DDDDDD; border-width: 0px; }
pre				{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; }
select				{font-weight: normal; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; color: Black; background-color: White; border-color: #DDDDDD; }
select.currencymenu		{font-weight: normal; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; color: Black; background-color: #609AEF; border-color: #508ADF; }
select.languagemenu		{font-weight: normal; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; color: Black; background-color: #609AEF; border-color: #508ADF; }
select.prodtypemenu		{font-weight: normal; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; color: Black; background-color: White; border-color: #DDDDDD; }

form				{margin: 0 }

table.mainpage			{background-color: White; }
table.topsales			{background-color: White; }

tr.mainpagetableline 		{background-color: #eeeeee; }
tr.mainpagetableline2 		{background-color: #cccccc; }
tr.mainpagetablespecial		{background-color: #eeeeee; }
tr.mainpageversionhighlight	{background-color: #ffffff; }
td.shortformatproduct		{border: solid 1px; border-color: #ffffff; background-color: #ffffff; }
td.topsales			{border: solid 1px; border-color: #ffffff; background-color: #ffffff; }

.buttonstyle			{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; font-weight: bold; color: #000000; background-color: #eeeeee; }
.textboxsmall			{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; color: Black; background-color: White; }

#LocationBar		 	{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; color: #000000; }
#LocationBar a:link		{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; text-decoration: underline; color: #000084; }
#LocationBar a:visited		{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; text-decoration: underline; color: #000084; }
#LocationBar a:hover		{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; text-decoration: underline; color: #e98d0c; }

.LocationBar			{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; color: Black; }
.locationbar			{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; color: Black; }
.locationlink			{font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size: 10px; color: Black; }

/*---------- product location bar ------------------------------------*/

A.locationlink:link		{text-decoration: underline; color: #000084; }
A.locationlink:visited		{text-decoration: underline; color: #000084; }
A.locationlink:hover		{text-decoration: underline; color: #e98d0c; }
